package main

import (
	"fmt"
	"html"
	"net/http"

	"./core/router"
)

//Routes rotas de acesso
var Routes = router.Routes{
	router.Route{
		`\/(.*)`,
		func(w http.ResponseWriter, r *http.Request, vars []string) {
			fmt.Println(vars[0])
			fmt.Fprintf(w, "Hello Route, %q", html.EscapeString(r.URL.Path))
		},
	},
}
